uuid:
  -
    value: 81a0a12d-b3be-485b-a50a-f14208b4405e
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_with_crowdriff
    target_type: paragraphs_type
    target_uuid: eeeb128c-d0d1-48f6-b0f0-53d63e229685
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:02:21+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: 'Olympia, Peloponnese'
field_in_content_crowdriff:
  -
    value: '<script id="cr-init__98ebefd6b5c84601" src="https://starling.crowdriff.com/js/crowdriff.js" async></script>'
field_text_with_summary:
  -
    value: "<p>Sacred to Zeus, the father of gods and man, where the Οlympic Games were born. At the archaeological site of Olympia stood one of the wonders of the ancient world, the enormous gold and ivory statue of the god by Pheidias.</p>\r\n"
    format: basic_html
    processed: "<p>Sacred to Zeus, the father of gods and man, where the Οlympic Games were born. At the archaeological site of Olympia stood one of the wonders of the ancient world, the enormous gold and ivory statue of the god by Pheidias.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Ancient Olympia'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
